{
  "id": "1338510",
  "name": "ecarx",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "5142220",
      "name": "取消",
      "font_class": "quxiao",
      "unicode": "e865",
      "unicode_decimal": 59493
    },
    {
      "icon_id": "7910740",
      "name": "下发",
      "font_class": "Issued",
      "unicode": "e691",
      "unicode_decimal": 59025
    },
    {
      "icon_id": "9942085",
      "name": "计划",
      "font_class": "jihua",
      "unicode": "e7c0",
      "unicode_decimal": 59328
    },
    {
      "icon_id": "2085129",
      "name": "确认",
      "font_class": "queren1",
      "unicode": "e643",
      "unicode_decimal": 58947
    },
    {
      "icon_id": "6038830",
      "name": "报表",
      "font_class": "baobiao",
      "unicode": "e611",
      "unicode_decimal": 58897
    },
    {
      "icon_id": "8856001",
      "name": "下载",
      "font_class": "xiazai",
      "unicode": "e629",
      "unicode_decimal": 58921
    },
    {
      "icon_id": "8720225",
      "name": "投标",
      "font_class": "toubiao",
      "unicode": "e778",
      "unicode_decimal": 59256
    },
    {
      "icon_id": "8901850",
      "name": "拒绝 (1)",
      "font_class": "jujue",
      "unicode": "e660",
      "unicode_decimal": 58976
    },
    {
      "icon_id": "8953522",
      "name": "报名",
      "font_class": "baoming",
      "unicode": "e6bb",
      "unicode_decimal": 59067
    },
    {
      "icon_id": "1978244",
      "name": "企业信息",
      "font_class": "qiyexinxi",
      "unicode": "e63b",
      "unicode_decimal": 58939
    },
    {
      "icon_id": "4179426",
      "name": "询价管理",
      "font_class": "xunjiaguanli",
      "unicode": "ea10",
      "unicode_decimal": 59920
    },
    {
      "icon_id": "7091483",
      "name": "招投标管理",
      "font_class": "zhaotoubiaoguanli",
      "unicode": "e70e",
      "unicode_decimal": 59150
    },
    {
      "icon_id": "9062607",
      "name": "订单管理",
      "font_class": "dingdanguanli",
      "unicode": "e642",
      "unicode_decimal": 58946
    },
    {
      "icon_id": "11124956",
      "name": "首页",
      "font_class": "1",
      "unicode": "e613",
      "unicode_decimal": 58899
    },
    {
      "icon_id": "1117453",
      "name": "裕农通-解约服务",
      "font_class": "yunongtongjieyuefuwu",
      "unicode": "e62e",
      "unicode_decimal": 58926
    },
    {
      "icon_id": "3821678",
      "name": "延期",
      "font_class": "yanqi",
      "unicode": "e621",
      "unicode_decimal": 58913
    },
    {
      "icon_id": "7304309",
      "name": "权限",
      "font_class": "quanxian2",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "3087216",
      "name": "价格",
      "font_class": "jiage",
      "unicode": "e781",
      "unicode_decimal": 59265
    },
    {
      "icon_id": "9188280",
      "name": "启用",
      "font_class": "qiyong",
      "unicode": "e637",
      "unicode_decimal": 58935
    },
    {
      "icon_id": "2104235",
      "name": "禁用",
      "font_class": "jinyong",
      "unicode": "e709",
      "unicode_decimal": 59145
    },
    {
      "icon_id": "4367820",
      "name": "重置密码",
      "font_class": "zhongzhimima1",
      "unicode": "e6af",
      "unicode_decimal": 59055
    },
    {
      "icon_id": "9283145",
      "name": "评级",
      "font_class": "pingji",
      "unicode": "e69e",
      "unicode_decimal": 59038
    },
    {
      "icon_id": "2037850",
      "name": "撤单",
      "font_class": "chedan1",
      "unicode": "e6b4",
      "unicode_decimal": 59060
    },
    {
      "icon_id": "10759862",
      "name": "发货",
      "font_class": "fahuo",
      "unicode": "e66d",
      "unicode_decimal": 58989
    },
    {
      "icon_id": "11185026",
      "name": "报价",
      "font_class": "baojia1",
      "unicode": "e66c",
      "unicode_decimal": 58988
    },
    {
      "icon_id": "1368553",
      "name": "撤回",
      "font_class": "withdraw",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "10917005",
      "name": "编辑",
      "font_class": "bianji1",
      "unicode": "e622",
      "unicode_decimal": 58914
    },
    {
      "icon_id": "1977330",
      "name": "查看",
      "font_class": "chakan",
      "unicode": "e674",
      "unicode_decimal": 58996
    },
    {
      "icon_id": "742788",
      "name": "编辑",
      "font_class": "bianji",
      "unicode": "e61f",
      "unicode_decimal": 58911
    },
    {
      "icon_id": "1179080",
      "name": "重置密码",
      "font_class": "zhongzhimima",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "1577412",
      "name": "评级",
      "font_class": "icon2",
      "unicode": "e630",
      "unicode_decimal": 58928
    },
    {
      "icon_id": "2138756",
      "name": "权限",
      "font_class": "quanxian",
      "unicode": "e6ad",
      "unicode_decimal": 59053
    },
    {
      "icon_id": "2533322",
      "name": "审批",
      "font_class": "shenpi",
      "unicode": "e8d9",
      "unicode_decimal": 59609
    },
    {
      "icon_id": "3274705",
      "name": "上传",
      "font_class": "shangchuan",
      "unicode": "e69c",
      "unicode_decimal": 59036
    },
    {
      "icon_id": "3287472",
      "name": "查看详情",
      "font_class": "icon-",
      "unicode": "e6dd",
      "unicode_decimal": 59101
    },
    {
      "icon_id": "3633188",
      "name": "分配人员",
      "font_class": "fenpeirenyuan",
      "unicode": "e6ae",
      "unicode_decimal": 59054
    },
    {
      "icon_id": "4634228",
      "name": "作废",
      "font_class": "zuofei",
      "unicode": "e63a",
      "unicode_decimal": 58938
    },
    {
      "icon_id": "4854148",
      "name": "记录",
      "font_class": "jilu",
      "unicode": "e626",
      "unicode_decimal": 58918
    },
    {
      "icon_id": "5143515",
      "name": "查看详情",
      "font_class": "chakanxiangqing",
      "unicode": "e6ac",
      "unicode_decimal": 59052
    },
    {
      "icon_id": "6477403",
      "name": "定价",
      "font_class": "dingjia",
      "unicode": "e69d",
      "unicode_decimal": 59037
    },
    {
      "icon_id": "6717892",
      "name": "撤单",
      "font_class": "chedan",
      "unicode": "e71d",
      "unicode_decimal": 59165
    },
    {
      "icon_id": "7511396",
      "name": "查看详情",
      "font_class": "chakanxiangqing1",
      "unicode": "e61a",
      "unicode_decimal": 58906
    },
    {
      "icon_id": "7939402",
      "name": "记录",
      "font_class": "jilu1",
      "unicode": "e65f",
      "unicode_decimal": 58975
    },
    {
      "icon_id": "10411177",
      "name": "删 除 ",
      "font_class": "shanchu",
      "unicode": "e656",
      "unicode_decimal": 58966
    },
    {
      "icon_id": "10719256",
      "name": "复制",
      "font_class": "fuzhi",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "849739",
      "name": "闭眼",
      "font_class": "biyan",
      "unicode": "e617",
      "unicode_decimal": 58903
    },
    {
      "icon_id": "3312280",
      "name": "闭眼",
      "font_class": "biyan1",
      "unicode": "e60d",
      "unicode_decimal": 58893
    },
    {
      "icon_id": "3996616",
      "name": "密码",
      "font_class": "mima1",
      "unicode": "e640",
      "unicode_decimal": 58944
    },
    {
      "icon_id": "554196",
      "name": "眼睛",
      "font_class": "iconset0207",
      "unicode": "e66a",
      "unicode_decimal": 58986
    },
    {
      "icon_id": "5187552",
      "name": "执行",
      "font_class": "zhihang1",
      "unicode": "e624",
      "unicode_decimal": 58916
    },
    {
      "icon_id": "1672786",
      "name": "智能",
      "font_class": "dichan",
      "unicode": "e6a3",
      "unicode_decimal": 59043
    },
    {
      "icon_id": "2826585",
      "name": "寻源",
      "font_class": "xunyuan",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "2996355",
      "name": "需求（2）",
      "font_class": "xuqiu1",
      "unicode": "e673",
      "unicode_decimal": 58995
    },
    {
      "icon_id": "4072751",
      "name": "供应商",
      "font_class": "pinzhigongyingshang",
      "unicode": "e6b7",
      "unicode_decimal": 59063
    },
    {
      "icon_id": "4516173",
      "name": "智能",
      "font_class": "zhineng",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "6446145",
      "name": "智能",
      "font_class": "tianchongxing-",
      "unicode": "e633",
      "unicode_decimal": 58931
    },
    {
      "icon_id": "7150291",
      "name": "系统",
      "font_class": "xitong1",
      "unicode": "e652",
      "unicode_decimal": 58962
    },
    {
      "icon_id": "7850953",
      "name": "系统",
      "font_class": "sezhi",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "8005349",
      "name": "供应商",
      "font_class": "gongyingshang1",
      "unicode": "e638",
      "unicode_decimal": 58936
    },
    {
      "icon_id": "8712617",
      "name": "商品",
      "font_class": "shangpin1",
      "unicode": "e694",
      "unicode_decimal": 59028
    },
    {
      "icon_id": "9146533",
      "name": "供应商",
      "font_class": "gongyingshang2",
      "unicode": "e683",
      "unicode_decimal": 59011
    },
    {
      "icon_id": "9725635",
      "name": "智能",
      "font_class": "zhineng1",
      "unicode": "e65d",
      "unicode_decimal": 58973
    },
    {
      "icon_id": "10079276",
      "name": "系统",
      "font_class": "xitong2",
      "unicode": "e8aa",
      "unicode_decimal": 59562
    },
    {
      "icon_id": "10313998",
      "name": "商品",
      "font_class": "shangpin2",
      "unicode": "e635",
      "unicode_decimal": 58933
    },
    {
      "icon_id": "915709",
      "name": "首页 (2)",
      "font_class": "shouye2",
      "unicode": "e681",
      "unicode_decimal": 59009
    },
    {
      "icon_id": "690719",
      "name": "注册登录-用户名",
      "font_class": "zhucedengluyonghuming",
      "unicode": "e62d",
      "unicode_decimal": 58925
    },
    {
      "icon_id": "1301368",
      "name": "密码",
      "font_class": "mima",
      "unicode": "e65e",
      "unicode_decimal": 58974
    }
  ]
}
